#1360 closed defect (fixed)

capture: ctload output to system default stdout, not calling task stdout.

Reported by: Nickolay Semyonov-Kolchin Owned by: Chris Johns
Priority: normal Milestone: 4.10
Component: unspecified Version: 4.9
Severity: normal Keywords:
Cc: joel.sherrill@…, chirayudesai1@… Blocked By:
Blocking:

Description

When ctload command is executed from telnet session, it outputs data to system default stdout, not to telnet session.

Dirty fix attached.

Attachments (1)

capture_ctload.diff (872 bytes) - added by Nickolay Semyonov-Kolchin on Jan 23, 2009 at 1:58:13 PM.
dirty fix: pass stdout as task argument.

Download all attachments as: .zip

Change History (7)

Changed on Jan 23, 2009 at 1:58:13 PM by Nickolay Semyonov-Kolchin

Attachment: capture_ctload.diff added

dirty fix: pass stdout as task argument.

comment:1 Changed on Dec 12, 2013 at 5:04:26 PM by Chirayu Desai

Cc: Chirayu Desai added

comment:2 Changed on Jan 8, 2014 at 4:28:34 AM by cynt6007

Cc: cynt6007 added
Owner: changed from Joel Sherrill to Chris Johns

comment:3 Changed on Jan 8, 2014 at 8:15:55 PM by Chris Johns

Resolution: fixed
Status: newclosed

comment:4 Changed on Jan 8, 2014 at 9:49:56 PM by cynt6007

Cc: cynt6007 removed

comment:5 Changed on Jan 8, 2014 at 9:51:20 PM by Joel Sherrill

Cc: Joel Sherrill added

Chris committed a fix. This should be in the Closed state.

comment:6 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.